QGIS Application - Feature request #14839
Being able to show/link attribute values beside diagrams in the map canvas
2016-05-19 01:15 AM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: Diagrams

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22793
Description

Hi,

After setting, let's say, a pie chart diagram, one may want to show beside each part its value. This is currently impossible. It might be cool
to have this feature.

History

#1 - 2016-05-23 12:53 AM - Harrissou Santanna

Going further, it can also be handy to have ability to append values with an unit (%, €,...)

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
